# Generated by Django 4.1.7 on 2023-03-25 12:29

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("common", "0004_alter_department_department_members_config"),
    ]

    operations = [
        migrations.CreateModel(
            name="CalendarLeaves",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("event", models.CharField(max_length=100)),
                ("date", models.DateField()),
            ],
        ),
    ]
